=== debian/control ===
Source: jolicloud-webapp-ninjawords
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ninjawords
Provides: prism-webapp-ninjawords
Replaces: prism-webapp-ninjawords (<= 1.0)
Conflicts: prism-webapp-ninjawords (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ninjawords.com/
Description: Jolicloud web application for Ninjawords
 The Ninjawords web site running in a simple Jolicloud window.

Package: prism-webapp-ninjawords
Architecture: all
Depends: jolicloud-webapp-ninjawords
Description: Transitional package for jolicloud-webapp-ninjawords
 This is a transitional package for jolicloud-webapp-ninjawords, and can safely
 be removed after the installation is complete.
